const strings = {
  original: ['A pile of organs without the spark of self from a brain...', 'or the pump of blood from a heart.', "Just a butcher's tray for a Sunday lunch.", 'Now, who would like to reconstruct the organs?', 'And who can tell human from animal, if there is a difference?', 'Come, come.', 'You did puzzles as children, did you not?', "Is it just me, or is it devilishly hard to concentrate when the monster's talking?", 'He is an extraordinary surgeon.', 'His research is groundbreaking. His father founded this place.'],
  es: ['Un cúmulo de órganos sin la chispa del yo de un cerebro...', 'o el bombeo de sangre de un corazón.', 'Es una bandeja de carnicero para un almuerzo dominical.', 'Bueno, ¿a quién le gustaría reconstruir los órganos?', '¿Y quién puede distinguir lo humano de lo animal, si hay alguna diferencia?', 'Vamos.', 'Armaban rompecabezas cuando eran niños, ¿no?', 'Me parece a mí, ¿o es muy difícil concentrarse cuando habla el monstruo?', 'Es un cirujano extraordinario.', 'Su investigación es innovadora. Su padre fundó este lugar.'],
}
